div#sunset
{
	background: black;
	background-image: url(sunset.jpg);
	background-repeat: no-repeat;
	height: 120px;
}

h1#h1sunset
{
	color: white;
	font-family: serif;
	font-size: 4em;
	font-weight: lighter;
	text-align: center;
	padding-top: 0.5em;
}

ul#navigation
{
	float: left;
	width: 14em;
	background-color: black;
	color: white;
	margin: 0 0 0 0;
	list-style: none;
	padding-left: 1em;
	padding-top: 2em;
}

ul#navigation a
{
	display: block;
	font-weight: bold;
	margin: 2px;
}

ul#navigation a:link
{
    color: white;
	background-color: black;
	text-decoration: none;
}

ul#navigation a:visited
{
    color: white;
	background-color: black;
	text-decoration: none;
}

ul#navigation a:hover
{
    color: #e6855b;
	background-color: black;
}

ul#navigation a:active
{
    color: white;
	background-color: black;
}

div#main
{
	margin-left: 16em;
}

div#footer
{
	border-top-width: 1px;
	border-top-style: solid;
	border-color: gray;

	clear: both;
}

table#news
{
}

table#footertable
{
	width: 100%;
	font-size: 10px;
	font-family: sans-serif;
}

.newscol1
{
	white-space: nowrap;
	padding-right: 5px;
	vertical-align: top;
}

div#left
{
	background-color: black;
	color: white;
}

.thumbcol1
{
	white-space: nowrap;
	vertical-align: top;
    width: 14em;
}

table#tntable
{
	border-collapse: collapse;
	text-align: center;
	background-color: black;
	color: white;
	font-family: sans-serif;
    font-size: 12px;
}

.tntable
{
    border-width: 1px;
    border-style: solid;
    border-color: #FFFFFF;
}

table#tntable a:visited
{
	color: black;
}

table#tntable a:link
{
	color: black;
}

h1#elImageTitle
{
	color: white;
	background-color: black;
	text-align: center;
    font-family: sans-serif;
}

body#gallery
{
	background-color: black;
}

.cvYears
{
	vertical-align: top;
	font-weight: bold;
	white-space: nowrap;
}

td#imageDes
{
	color: white;
}

p#elFilename
{
   color: white;
   text-align: right;
   font-style: italic;
   font-size: x-small;
}

p, a, li, td, h1, h2
{
	font-family: sans-serif;
}
